=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=can
export PYBUILD_AFTER_INSTALL_python2=rm -rf {destdir}/usr/bin/
%:
	dh $@ --with python3,python2,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -f test.asc test.csv

override_dh_auto_build:
	dh_auto_build
	sphinx-build -E -T -b html doc $(CURDIR)/.pybuild/docs/html/
	#rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees

override_dh_auto_install:
	dh_auto_install
	-for f in debian/*/usr/bin/*.py; do mv $$f $${f%.py}; done
	-rm -f debian/*/usr/lib/python*/dist-packages/test.???
