=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  python-setuptools,
  python-mock,
  python-nose,
- python-sphinx,
  python3-all,
  python3-setuptools,
  python3-mock,
  python3-nose,
-Standards-Version: 3.9.8
+ python3-sphinx,
+Standards-Version: 4.1.3
 Homepage: https://bitbucket.org/hardbyte/python-can
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-can.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-can.git
@@ -23,6 +23,7 @@
 Depends:
  ${misc:Depends},
  ${python:Depends},
+ python-serial,
 Recommends:
  ${python:Recommends},
 Suggests:
@@ -45,6 +46,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-serial,
 Recommends:
  ${python3:Recommends},
 Suggests:
@@ -64,6 +66,7 @@
 
 Package: python-can-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
