=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,9 @@
 	dh_auto_install
 	-for f in debian/*/usr/bin/*.py; do mv $$f $${f%.py}; done
 	-rm -f debian/*/usr/lib/python*/dist-packages/test.???
+
+licensecheck:
+	licensecheck --deb-machine -r * \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints
