## python-can 2.2.1

=== debian/changelog ===
python-can (2.2.1-1) unstable; urgency=medium

  * Import python-can_2.2.1.orig.tar.gz
  * Patches
    * Added missing sphinx-config
    * Skip unit-tests that lack inpurt data
    * Skip unit-tests that require kernel-module to be loaded
    * Patch to skip some minor failing test on Py3.6
  * Dropped git-dpm
  * Added README.rst to docs (Closes: #896187, #903188)
  * Added new B-Ds for testsuite
  * Don't require "root" for building
  * Updated d/copyright(_hints)
  * Bumped standards version to 4.1.5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 16 Jul 2018 11:47:12 +0200

python-can (2.1.0-3) unstable; urgency=medium

  * Enabled generic DebCI tests for python packages
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Apr 2018 15:46:50 +0200

python-can (2.1.0-2) unstable; urgency=medium

  * Added missing Depends on python-pkg-resources

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 08 Mar 2018 11:25:46 +0100

python-can (2.1.0-1) unstable; urgency=medium

  * New upstream release 2.1.0

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Imported new upstream
  * Added missing sphinx-config

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 04 Mar 2018 22:46:28 +0100
