=== debian/control ===
--- 
+++ 
@@ -8,15 +8,23 @@
  python-setuptools,
  python-mock,
  python-nose,
+ python-pytest,
+ python-serial,
+ python-wrapt,
  python3-all,
  python3-setuptools,
  python3-mock,
  python3-nose,
+ python3-pytest,
+ python3-serial,
  python3-sphinx,
-Standards-Version: 4.1.3
+ python3-wrapt,
+Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Homepage: https://bitbucket.org/hardbyte/python-can
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-can.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-can.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-can.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-can
 
 Package: python-can
 Architecture: all
@@ -24,6 +32,7 @@
  ${misc:Depends},
  ${python:Depends},
  python-serial,
+ python-pkg-resources,
 Recommends:
  ${python:Recommends},
 Suggests:
@@ -47,6 +56,7 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-serial,
+ python3-pkg-resources,
 Recommends:
  ${python3:Recommends},
 Suggests:
