## python-can 3.0.0+github

=== debian/changelog ===
python-can (3.0.0+github-1) unstable; urgency=medium

  * New upstream version 3.0.0+github
    * Upstream provides a nicer tarball on github than via pypi
    * Drop patches that are no longer needed
    * Refresh patches
  * Add B-Ds required for the testsuite
  * Alphabetically sort B-Ds
  * Build and install manpages
  * Fixed doc installation paths
  * Add gbp.conf
  * Bumped dh compat to 12
  * Bumped standards version to 4.3.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 11 Feb 2019 23:19:15 +0100

python-can (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refreshed patches
  * Added patch to fix pytest invocation
  * Updated d/copyright(_hints)
  * Bumped standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 09 Oct 2018 20:57:50 +0200
