=== debian/control ===
--- 
+++ 
@@ -3,24 +3,28 @@
 Priority: optional
 Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper (>= 12), dh-python,
  python-all,
- python-setuptools,
+ python-future,
  python-mock,
  python-nose,
  python-pytest,
  python-serial,
+ python-setuptools,
+ python-typing,
  python-wrapt,
  python3-all,
- python3-setuptools,
+ python3-future,
  python3-mock,
  python3-nose,
  python3-pytest,
  python3-serial,
+ python3-setuptools,
+ python3-wrapt,
  python3-sphinx,
- python3-wrapt,
+ python3-sphinxcontrib.programoutput,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://bitbucket.org/hardbyte/python-can
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-can.git
