## python-can 3.3.2.final~github

=== debian/changelog ===
python-can (3.3.2.final~github-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add patch for Python3.10 compatibility (Closes: #1002391)
  * Keep an empty "tool:pytest" section in setup.cfg to fix salsa-ci
    builds
  * Apply 'wrap-and-sort -ast'
  * Use "execute_after_dh_..." rather than "override_dh_..."
  * Bump dh-compat to 13
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 10 Jan 2022 13:41:39 +0100

python-can (3.3.2.final~github-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ IOhannes m zmölnig ]
  * Fixed d/watch
  * Don't install a python-package "test" that only contains python-can tests

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 13 Jan 2020 11:22:58 +0100

python-can (3.3.2.final~github-1) unstable; urgency=medium

  * New upstream version 3.3.2.final~github
    * Refresh patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 16 Sep 2019 11:36:36 +0200

python-can (3.3.2~github-1) unstable; urgency=medium

  * New upstream version 3.3.2~github

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refresh patches
  * Drop "python-can" as part of the Python2 removal in bullseye
    * Add patch to use 'python3' in doc-strings and when calling scripts
  * Add patch to fallback to 'enum' library
  * Add patch to (temporarily) disable 'sphinx_autodoc_typehints'
  * Add hack to copy the full contents of test/ into pybuild-environment
  * Switch d/watch to monitor github instead of pypi
  * Update d/copyright
    * Refresh d/copyright_hints

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 10 Sep 2019 15:19:19 +0200
