=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=can
export PYBUILD_BEFORE_TEST=cp -r {dir}/test {build_dir}

include /usr/share/dpkg/default.mk
export DEB_VERSION_UPSTREAM

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_clean:
	rm -f test.asc test.csv
	rm -rf .pytest_cache/

execute_after_dh_auto_build:
	python3 -m sphinx -E -T -b html doc $(CURDIR)/.pybuild/docs/html/

execute_after_dh_auto_install:
	-for f in debian/*/usr/bin/*.py; do mv $$f $${f%.py}; done
	-rm -f debian/*/usr/lib/python*/dist-packages/test.???
	-rm -rf debian/*/usr/lib/python*/dist-packages/test/

licensecheck:
	licensecheck --deb-machine -r * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints

manpages=debian/can_logger.1 debian/can_player.1 debian/can_viewer.1


$(manpages): debian/helper2man
	cp $^ $(@:.1=)
	help2man -N -o $@ ./$(@:.1=)
	-rm $(@:.1=)

.PHONY: manpages
manpages: $(manpages)
