=== debian/watch ===
# process this file with uscan(1)
version=4
opts=dversionmangle=s/[\+~](debian|dfsg|ds|deb|github)(\.)?(\d+)?$//,uversionmangle=s/((alpha|beta|rc|a|b|c)(\.)?(\d+)?)$/~\\1/,oversionmangle=s/$/~github/ \
  https://github.com/hardbyte/python-can/tags .*/v?(\d\S*)\.tar\.gz

#https://pypi.python.org/packages/source/p/python-can/ python-can-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
