## python-can 4.0.0~github

=== debian/changelog ===
python-can (4.0.0~github-4) unstable; urgency=medium

  * Skip LittleEndian-tests on BigEndian archs
  * Switch upstream homepage to github

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 17 Aug 2022 10:27:17 +0200

python-can (4.0.0~github-3) unstable; urgency=medium

  * d/watch: mangle the ~github suffix from debversion

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 04 Aug 2022 22:08:23 +0200

python-can (4.0.0~github-2) unstable; urgency=medium

  * Disable Multicast/IP tests during build (not runnable on buildd)
  * Add autopkgtest (that includes the Multicast/IP tests)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 14 Jul 2022 12:53:21 +0200

python-can (4.0.0~github-1) unstable; urgency=medium

  * New upstream version 4.0.0~github
    - Remove patches resolved upstream
    - Refresh remaining patches
  * Add patch to drop tests requiring unpackaged modules
  * Add patch to fix pytest.approx assertions (Closes: #1013710)
  * python-can-doc updates:
    - Add patch to make documentation reproducible
    - Set PYTHONPATH when invoking sphinx
    - Don't build sphinx-documentation in the <nodoc> profile
    - Declare that python3-can is the main package for the docs
    - Fix doc-base path
  * Replace dh's "--with ..." with B-Ds on dh-sequence-...
  * Update Build-Dependencies
    - Add new dependencies
    - Drop unused B-Ds
    - Annotate B-Ds that are only needed in certain build-profiles
  * Fix (and simplify) d/watch
  * Refresh d/copyright
    - Regenerate d/copyright_hints
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 07 Jul 2022 12:16:10 +0200
