=== debian/control ===
--- 
+++ 
@@ -6,23 +6,28 @@
  Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
  python3-all,
- python3-future,
- python3-hypothesis,
- python3-mock,
+ python3-hypothesis <!nocheck>,
+ python3-mock <!nocheck>,
+ python3-msgpack,
  python3-mypy-extensions,
- python3-nose,
- python3-pytest,
+ python3-packaging,
+ python3-parameterized <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
  python3-serial,
  python3-setuptools,
- python3-sphinx,
- python3-sphinxcontrib.programoutput,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-autodoc-typehints <!nodoc>,
+ python3-sphinxcontrib.programoutput <!nodoc>,
+ python3-typing-extensions,
  python3-wrapt,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: https://bitbucket.org/hardbyte/python-can
+Homepage: https://github.com/hardbyte/python-can/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-can.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-can
