=== debian/rules ===
--- 
+++ 
@@ -2,24 +2,33 @@
 
 export PYBUILD_NAME=can
 export PYBUILD_BEFORE_TEST=cp -r {dir}/test {build_dir}
+export PYBUILD_TEST_ARGS=-k 'not BasicTestUdpMulticastBusIP'
 
 include /usr/share/dpkg/default.mk
 export DEB_VERSION_UPSTREAM
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_after_dh_clean:
 	rm -f test.asc test.csv
 	rm -rf .pytest_cache/
 
 execute_after_dh_auto_build:
-	python3 -m sphinx -E -T -b html doc $(CURDIR)/.pybuild/docs/html/
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	PYTHONPATH=$(CURDIR) python3 -m sphinx \
+		   -E -T -b html \
+		   doc $(CURDIR)/.pybuild/docs/html/
+endif
 
 execute_after_dh_auto_install:
 	-for f in debian/*/usr/bin/*.py; do mv $$f $${f%.py}; done
 	-rm -f debian/*/usr/lib/python*/dist-packages/test.???
 	-rm -rf debian/*/usr/lib/python*/dist-packages/test/
+
+override_dh_installdocs:
+	dh_installdocs --doc-main-package=python3-can -p python-can-doc
+	dh_installdocs --remaining-packages
 
 licensecheck:
 	licensecheck --deb-machine -r * \
