## python-can 4.1.0

=== debian/changelog ===
python-can (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refresh patches
  * Drop patches applied upstream.
  * Additional Build-Depends for docs
  * Add patch to fix examples
  * Drop obsolete python3:Recommends and python3:Suggests
  * Add sphinxdoc:Built-Using
  * Make sure that test.trc is not shipped in toplevel Python
    library directory
  * Update d/copyright
    + Modernize 'licensecheck' target
    + Exclude images from 'licensecheck'
    + Regenerate d/copyright_hints
  * Update d/upstream/metadata

  [ Stefano Rivera ]
  * Remove debian/rules hack to copy the full contents of test/ into
    pybuild-environment. Not needed.
  * Build with pybuild-plugin-pyproject.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 29 Nov 2022 13:33:15 +0100
