=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ furo <!nodoc>,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-hypothesis <!nocheck>,
  python3-mock <!nocheck>,
@@ -21,6 +23,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-autodoc-typehints <!nodoc>,
+ python3-sphinx-inline-tabs <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>,
  python3-typing-extensions,
  python3-wrapt,
@@ -38,11 +41,8 @@
  python3-serial,
  ${misc:Depends},
  ${python3:Depends},
-Recommends:
- ${python3:Recommends},
 Suggests:
  python-can-doc,
- ${python3:Suggests},
 Description: Controller Area Network (CAN) interface module
  The Controller Area Network (CAN, aka "CAN bus") is a bus standard designed
  to allow microcontrollers and devices to communicate with each other. It
@@ -62,6 +62,8 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: Controller Area Network (CAN) interface module - API documentation
  The Controller Area Network (CAN, aka "CAN bus") is a bus standard designed
  to allow microcontrollers and devices to communicate with each other. It
