=== debian/watch ===
# process this file with uscan(1)
version=4
opts=dversionmangle=auto;s/~github//,uversionmangle=s/(-?(alpha|beta|rc|a|b|c|dev|pre)(\.)?(\d+)?)$/~\\1/,repacksuffix=~github \
  https://github.com/hardbyte/python-can/tags .*/v?(\d\S*)\.tar\.gz

#https://pypi.python.org/packages/source/p/python-can/ python-can-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
