## python-can 4.2.2

=== debian/changelog ===
python-can (4.2.2-2) unstable; urgency=medium

  * Fix tests for BigEndian architectures

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 29 Jun 2023 13:24:11 +0200

python-can (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2
    (Closes: #1039614)
  * Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 28 Jun 2023 13:25:58 +0200

python-can (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
    + Refresh patches
  * B-D on python3-sphinx-copybutton
  * Update d/copyright
    + Bump copyright-dates
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Regenerate d/copyright_hints
  * Demote myself from maintainer to uploader
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 13 Jun 2023 17:46:42 +0200
