=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 # licensecheck v1
 .PHONY: licensecheck
 licensecheck:
-	licensecheck \
+	LANG=C.UTF-8 licensecheck \
 		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
 		--check '.*' --recursive --deb-machine --lines 0 * \
 		> debian/copyright_newhints
