## python-can 4.3.1

=== debian/changelog ===
python-can (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1
    + Drop obsolete patches
    + Refresh patches
  * Update manpages
    + Build manpage for can_logconvert
    + Re-generate all manpages
  * Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 12 Dec 2023 21:15:27 +0100
