=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-can
 Section: python
 Priority: optional
-Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Debian Python Team <team+python@tracker.debian.org>,
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -23,12 +23,13 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-autodoc-typehints <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>,
  python3-sphinx-inline-tabs <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>,
  python3-typing-extensions,
  python3-wrapt,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/hardbyte/python-can/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-can.git
