## python-can 4.4.0

=== debian/changelog ===
python-can (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Update copyright information
    + Update copyright dates
    + Re-generate d/copyright_hints
  * Fix capitalisation in changelog entry for 4.3.1-2 
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 17 Jun 2024 18:43:09 +0200

python-can (4.3.1-2) unstable; urgency=medium

  * Add myself as second uploader
  * Remove extraneous dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Mon, 29 Apr 2024 00:54:22 +0200
