=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
+ Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,7 +13,6 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-hypothesis <!nocheck>,
- python3-mock <!nocheck>,
  python3-msgpack,
  python3-mypy-extensions,
  python3-packaging,
@@ -29,7 +29,7 @@
  python3-typing-extensions,
  python3-wrapt,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/hardbyte/python-can/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-can.git
