=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Depends:
  python3-can,
  python3-hypothesis,
- python3-mock,
  python3-parameterized,
  python3-pytest,
  python3-pytest-timeout,
