## python-can 4.4.2

=== debian/changelog ===
python-can (4.4.2-1) unstable; urgency=medium

  * New upstream version 4.4.2
  * Drop Dependency on python3-pkg-resources (Closes: #1083604)
  * Add patch to drop deprecated datetime.utcfromtimestamp()
  * Refresh patches with 'gbp pq'
  * Apply 'wrap-and-sort -ast'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 04 Nov 2024 22:25:54 +0100
