## python-can 4.5.0

=== debian/changelog ===
python-can (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0
    + Drop patch applied upstream
    + Refresh remaining patches
  * Drop numbers from patches
  * Update copyright information
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 29 Nov 2024 20:42:59 +0100
