=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
 Package: python3-can
 Architecture: all
 Depends:
- python3-pkg-resources,
  python3-serial,
  ${misc:Depends},
  ${python3:Depends},
