=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	dh_installdocs --doc-main-package=python3-can -p python-can-doc
 	dh_installdocs --remaining-packages
 
-manpages=debian/can_logger.1 debian/can_player.1 debian/can_viewer.1
+manpages=debian/can_logger.1 debian/can_player.1 debian/can_viewer.1 debian/can_logconvert.1
 
 $(manpages): debian/helper2man
 	cp $^ $(@:.1=)
