=== debian/tests/control ===
Tests:
 upstream-tests,
Depends:
 python3-can,
 python3-hypothesis,
 python3-parameterized,
 python3-pytest,
 python3-pytest-timeout,
Restrictions:
 allow-stderr,
