## python-can 4.6.1

=== debian/changelog ===
python-can (4.6.1-3) unstable; urgency=medium

  * d/control: Add python3-pytest-rerunfailures to retry flaky tests
  * d/rules: Add reruns to pytest options

 -- Carl Keinath <carl.keinath@gmail.com>  Sun, 12 Oct 2025 13:10:13 +0200

python-can (4.6.1-2) unstable; urgency=medium

  * fix FTBR (Closes: #1117494)

 -- Carl Keinath <carl.keinath@gmail.com>  Tue, 07 Oct 2025 19:40:46 +0200

python-can (4.6.1-1) unstable; urgency=medium

  * New upstream version 4.6.1
  * Adopt package (Closes: #1014518)
  * d/watch: migrate to version 5 format
  * d/control:
    - Bump Standards-Version to 4.7.2 (no changes needed)
    - Switch Testsuite to autopkgtest-pkg-pybuild
    - Add python3-doc <!nodoc> to Build-Depends
  * d/gbp.conf: set debian/master as default branch
  * d/manpages:
    - Refresh can_logger.1, can_player.1, can_viewer.1, can_logconvert.1
    - Add new manpage: can_bridge.1
   * d/patches:
    - Refresh python3.patch, examples.patch.
    - Add use-local-python-objects-inv.patch to avoid network use
  * d/copyright:
    - Updated licenses and years

 -- Carl Keinath <carl.keinath@gmail.com>  Wed, 01 Oct 2025 09:34:51 +0200
