=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Alexandre Detiste <tchet@debian.org>,
+ Carl Keinath <carl.keinath@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  furo <!nodoc>,
+ python3-doc <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-hypothesis <!nocheck>,
@@ -19,6 +20,7 @@
  python3-parameterized <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-timeout <!nocheck>,
+ python3-pytest-rerunfailures <!nocheck>,
  python3-serial,
  python3-setuptools,
  python3-sphinx <!nodoc>,
@@ -28,8 +30,8 @@
  python3-sphinxcontrib.programoutput <!nodoc>,
  python3-typing-extensions,
  python3-wrapt,
-Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-pybuild
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/hardbyte/python-can/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-can.git
@@ -62,8 +64,6 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Built-Using:
- ${sphinxdoc:Built-Using},
 Description: Controller Area Network (CAN) interface module - API documentation
  The Controller Area Network (CAN, aka "CAN bus") is a bus standard designed
  to allow microcontrollers and devices to communicate with each other. It
