=== debian/watch ===
Version: 5

Template: Github
Owner: hardbyte
Project: python-can
